.competitors_page .banner_sec{width:100%;background:#fff;padding:50px 0 0;height:auto;margin:70px auto 0}
.competitors_page .banner_sec .wrapper{overflow: visible;}
.competitors_page .banner_content_cont{float:left;width:100%;display:flex;align-items:flex-start;flex-wrap:wrap}
.competitors_page .banner_content_area{width: 55%;float:left;margin-top: 60px;}
.competitors_page .banner_right{float:right;width: 45%;text-align:right}
.competitors_page .banner_sec .banner_content_area h1{font-size:38px;border-top:none;line-height:42px;color:#104a69;width:100%;margin:0 0 30px;font-weight:600}
.competitors_page .banner_sec .banner_content_area h1 span{font-size:22px;font-weight:600}
.competitors_page .banner_content_area p{font-size:18px;margin-bottom:25px;width:75%;line-height:30px}
.competitors_page .banner_content_area h1 sup{font-size:17px}
.competitors_page .banner_right img{width: 390px;margin-top: 80px;}
.competitors_page .competitors_content{float:left;width:100%;padding: 34px 0 70px;background:#fff}
.competitors_page .competitors_table table,.competitors_page .competitors_table table th,.competitors_page .competitors_table table td{border-collapse:collapse;color:#666}
.competitors_page .competitors_table table th{background:#f2f8fc;padding:30px 24px;text-align:center;font-size:22px;width:33.33%;color:#36405a}
.competitors_page .competitors_table table th sup{font-size:15px}
.competitors_page .competitors_table table th:first-child{text-align:left}
.competitors_page .competitors_table table td{text-align:center;padding:25px 30px;font-size:16px}
.competitors_page .competitors_table table td:nth-child(2){background-color:#F9FBFE;color:#000}
.competitors_page .competitors_table table td:nth-child(3){color:#000}
.competitors_page .competitors_table table td:nth-child(1){text-align:left;color:#0071bc}
.competitors_page .competitors_table table tr:nth-child(2) td:nth-child(2){cursor:pointer}
.competitors_page .competitors_table table tr:last-child td:nth-child(3){border-bottom-right-radius:10px}
.competitors_page .competitors_table table th:first-child:before{background:#fff;position:absolute;content:"..";width:100%;left:-12px;top:-9px;color:#fff;height:12px}
.competitors_page .competitors_table table th:first-child:after{background:#fff;position:absolute;content:"..";width:10px;left:-4px;height:100%;top:-7px;color:#fff}
.competitors_page .competitors_table table tr:last-child td:nth-child(1){border-bottom-left-radius:10px}
.competitors_page .getstart-sec{background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/foot-signup-bg.jpg) no-repeat center;background-size:cover;float:left;width:100%;padding:100px 0 110px;text-align:center;cursor:pointer;color:#104a69}
.competitors_page .getstart-sec h2{color:#fff;font-size:38px;margin-bottom:32px;line-height:38px}
.competitors_page .getstart-sec p{color:#fff;font-size:18px;margin-bottom:30px}
.competitors_page .getstart-sec span{color:#fbff44;font-size:22px;font-weight:600}
.competitors_page .competitors_table table{box-shadow:0 0 10px 0 #c1bfbf;margin:20px 0;border-collapse:separate;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}
.competitors_page .competitors_table table th:nth-child(3){background:#eff4fa;font-weight:600;border-top:2px solid #fff;border-right:2px solid#fff;border-top-right-radius:10px}
.competitors_page .competitors_table table th{border-collapse:separate}
.competitors_page .competitors_table table th:nth-child(2){background:#cbe0f4;color:#245672;font-weight:600;border-top-left-radius:6px;box-shadow:0 9px 6px 0 #c1bfbf4f;border-top:2px solid #fff;border-left:2px solid#fff}
.competitors_page .competitors_table table th:first-child{border:0;background:transparent;box-shadow:#fff -5px -6px 5px 4px;font-weight:600;position:relative}
.competitors_page .competitors_table table tr:nth-child(2) td:first-child{box-shadow:0 -3px 6px 0 #c1bfbf4f}
.competitors_page .competitors_table table td{border:1px solid #e7e8ea;line-height: 28px;}
.signup-new{background-color:#fa665c;color:#fff;border:1px solid #fa665c;font-size:16px;font-weight:400;padding:10px 30px;border-radius:30px;cursor:pointer;display:inline-block;margin:20px 0 0}
.signup-new:hover{background-color:#fff;color:#104a69;border:1px solid #98a9b2}
.competitors_page .competitors_table table td span a{margin-top:5px;display: inline-block;width: auto;justify-content: center;}
.tblnote{font-size:12px;width: 100%;margin-top: 70px;}
.tblnote strong{font-weight: 600;}

.competitors_page .competitors_table table td a:hover{color:#000}
.orng{color:#fa665c;font-weight:600}
.competitors_page .getstart-sec h2 sup{font-size:22px}
.offer_btn {
    width: 240px!important;
    height: 50px!important;
    margin: 20px auto 0!important;
    position: relative;
    z-index: 0;
    padding: 10px 0;
    background-color: #fa665c;
    display: flex;
    border: 0;
    border-radius: 30px;
    font-weight: 500;
    font-size: 20px;
    transition: .2s all;
    justify-content: center;
    align-items: center;
    color: #fff;
    overflow: hidden
}

.offer_btn span:last-child {
    min-width: 80px;
    border-radius: 0 4px 4px 0;
    padding: 10px;
    position: relative;
    text-align: center;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    display: flex;
    align-items: center;
    border-left: 1px solid #d7e0e6
}

.offer_btn span:last-child b sup {
    font-size: 12px;
    position: relative;
    top: -10px;
    right: 3px;
    font-weight: 400
}

.offer_btn span:first-child {
    width: 150px;
    text-align: center;
    font-weight: 600;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 1px 13px 0 12px;
    vertical-align: middle;
    height: 55px
}

.offer_btn span:last-child big {
    display: inline-block;
    font-size: 14px;
    line-height: 13px;
    text-align: left;
    margin-top: 3px
}

.offer_btn span:last-child b {
    font-size: 28px;
    line-height: 30px
}

.offer_btn:hover {
    border: 1px solid #98a9b2;
    background-color: #fff;
    color: #104a69;
    transition: .2s all
}


.offer_btn:hover{border:1px solid #98a9b2;background-color:#fff;color:#104a69;transition:.2s all}
.competitors_page .getstart-sec .offer_btn {
    border: 1px solid #98a9b2;
    background-color: #fff
}

.competitors_page .getstart-sec .offer_btn span {
    color: #104a69
}

.competitors_page .getstart-sec .offer_btn:hover {
    border: 1px solid #98a9b2;
    background-color: #fa665c
}

.competitors_page .getstart-sec .offer_btn:hover span {
    color: #fff
}

.competitors_page .getstart-sec .offer_btn {
    width: 292px!important;
    height: 60px!important;
    margin: 35px auto 0!important
}

.competitors_page .getstart-sec .offer_btn span:first-child {
    color: #104a69;
    width: 166px;
    text-align: center;
    font-weight: 600;
    font-size: 18px
}

.competitors_page .getstart-sec .offer_btn span:last-child {
    min-width: 85px;
    padding: 15px 10px
}

.competitors_page .getstart-sec .offer_btn:hover span:first-child {
    color: #fff
}

.competitors_page .getstart-sec .offer_btn span:last-child b {
    font-size: 32px
}

.competitors_page .guide_menu{right: 14px;}



:focus-visible{outline:2px solid #000;outline-offset:2px;border-radius:3px}
.head_inside{display:flex;justify-content:end}
.offer_btn { background-color: #BC572F;}
.competitors_page .getstart-sec h2 {
    color: #fff;
    font-size: 38px;
    margin-bottom: 32px;
    line-height: 38px;
}

.footer_content .footer_col h3.logo {
    text-indent: -3500px;
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2_logo_white_03.svg) 0 0 no-repeat;
    margin: 2px 0 0 17px;
    width: 150px;
    height: 42px;
    float: left;
    background-size: contain;
}

.footer_cont ul li h3{
  padding-left: 20px;
  padding-top: 6px;
  color: #fff;
  height: 38px;
  font-size: 18px;
}
.tblnote {
  font-weight: 600;
  font-size: 14px;
}


@media only screen and (max-width: 1180px) {
.competitors_page .banner_sec .banner_content_area h1 {font-size: 34px;}
}
@media only screen and (max-width: 980px) {
.competitors_page .banner_content_area,.competitors_page .banner_content_area p{width:100%}
.competitors_page .banner_content_area{margin-top: 0;}
.competitors_page .banner_right{display:none}
.competitors_page .banner_sec{padding:68px 0 0}
.competitors_page .competitors_content{padding: 78px 0 100px;}
.footer_cont {padding: 52px 0 24px;}
.footer_cont .copy_cont { margin-top: 59px;}
}
@media only screen and (max-width: 840px) {
.competitors_page .competitors_table table td {
    padding: 25px 20px;
}
}
@media only screen and (max-width: 768px) {
.competitors_page .competitors_table table th{font-size:17px;padding:25px 15px;line-height: 30px;}
}
@media only screen and (max-width: 767px) {
.table-wrap{overflow:scroll}
.competitors_page .competitors_table table{width:750px}
}
@media only screen and (max-width: 480px) {
.competitors_page .banner_sec .banner_content_area h1{font-size:26px}
}
.competitors_box .competitors_item:nth-child(3) {border-right: 0;}
.competitors_footer_sec{float: left;width: 100%;padding: 50px 0;border-top: 1px solid #eaeaea;}
.competitors_item sup{line-height:initial}
.competitors_box span.competitors_item:last-child{border-right:0;margin-right:0;}
.table_footer_sec{display:flex;justify-content:space-between;margin-top:0px;width: 100%;}
.competitors_box{width:100%;text-align:center;display:flex;justify-content: flex-start;flex-wrap: wrap;}
.competitors_item{padding:0 37px;border-right:1px solid #c8c8c8;text-align:center;height: 38px;display:flex;align-items:center;width: 33.33%;justify-content: flex-start;margin: 20px 0;}
.competitors_item.fst{padding-right:0;}
.competitors_item strong{font-size:18px;font-size: 17px;}
.vs-span{padding: 5px 7px;margin:0 8px;background-color:#eee76e;border-radius:50%;}
.competitors_item a{color:#000}
.competitors_item a:hover{color:#0071bc}
.competitors_item a:hover .vs-span{color: #000;}
@media only screen and (max-width: 1265px) {
    .competitors_item{padding: 0 25px;}
}
@media only screen and (max-width: 1220px) {
    .competitors_box{}
    }
    @media only screen and (max-width: 1180px) {
    .competitors_box{}
    .competitors_item strong{font-size:15px}
    .competitors_item{font-size:15px;}
    .vs-span{margin:0 8px}
    .wasabi .competitors_box span:first-child{margin-left: 0px;}
    }
   
    @media only screen and (max-width: 1023px) {
    .competitors_box{flex-wrap:wrap}
    .table_footer_sec{flex-wrap:wrap;}

    .competitors_box span:nth-child(2){border-right:0}
    .competitors_item{display:flex;justify-content:flex-start;margin:25px 0;height:34px;padding: 0 9px 0 45px;}
    .vs-span{margin:10px}
        .competitors_item{width:50%;}
        .competitors_box .competitors_item:nth-child(3) {
    border-right: 1px solid #c8c8c8;
}
  .competitors_box .competitors_item:nth-child(4){border-right:0;}      
    }

    @media only screen and (max-width: 980px) {
        .wasabi .competitors_box span:first-child{margin-left: 0px;}
        .competitors_box{width:100%;}

    }

    @media only screen and (max-width: 767px) {
        .competitors_item{padding: 0 9px 0 25px;}
    }
    @media only screen and (max-width: 670px) {
    .competitors_box span:first-child{flex-direction:column}
    .competitors_item strong{width:100%;display:block}
    .competitors_box span.competitors_item:last-child{border-bottom:0;margin-top:0}
    .competitors_footer_sec{padding: 50px 0;}
    .competitors_box{flex-direction:column;justify-content:center;align-items:center;margin-top:0}
    .competitors_item{display:block;width:100%;border-right: 0 !important;margin-bottom:0;height:auto;padding:30px 0;border-bottom:1px solid #eee;margin-top:0;text-align: left;}
    }